package ei.engine.test;

import ei.engine.LWJGLGameWindow;
import ei.engine.state.GameStateManager;

public class GameStateTest extends LWJGLGameWindow{
	public static void main(String[] args){
		new GameStateTest();
	}

	public GameStateTest() {
		super("GameStateTest");
	}
	
	protected void init(){
		GameStateManager.getInstance().addState(new GameStateTestState("GameStateTestState"));
		GameStateManager.getInstance().setActive("GameStateTestState");
	}
}